package intrinsic.mx.rpc.remoting.mxml;

public class Operation extends intrinsic.mx.rpc.remoting.Operation implements intrinsic.mx.rpc.mxml.IMXMLSupport {

	/** Accessors */
	public String concurrency;
	public boolean showBusyCursor;

	/** Variables */
	public intrinsic.Array argumentNames;
	public Object arguments;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Operation() {
}

public Operation(Object arg0) {
}

public Operation(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native intrinsic.mx.rpc.AsyncToken send();
public native intrinsic.mx.rpc.AsyncToken cancel();
public native intrinsic.mx.rpc.AsyncToken cancel(String arg0);

}
